petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDSSetHybrid

Set the flag for a hybrid (cohesive) cell

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetHybrid(PetscDS prob, PetscBool isHybrid)

Not collective

### Input Parameters

| prob | - The PetscDS object
| isHybrid | - The flag

### See Also

PetscDSGetHybrid(), PetscDSCreate()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages